{
  "verseBefore": "This also includes the anointing oil and the sweet incense for the holy place. These craftsmen must make all these things just as I have commanded you.”\n\n\\ts\\*\n\\p ",
  "verseAfter": "and the oil of anointing and the incense of fragrance for the sanctuary. They shall make according to all that I have commanded you.”\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 31,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-11-09T13:44:40.200Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 31,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
